English

Bug: ArcMap crashes after applying the TLS 1.2 patch

Description

ArcGIS Desktop crashes after applying the TLS 1.2 patch

Cause

This is caused by a version of .NET that does not support TLS 1.2 connections.  For ArcGIS 10.2.1 through 10.3.1, this set of releases uses an earlier version of Microsoft .NET that does not support TLS 1.2.

Workaround

Esri recommends upgrading the system to use .NET4. If this is not feasible, follow the instructions in Part D of the article:
How To: Configure Windows to use TLS 1.2 for ArcGIS Desktop.

Related Information